<?xml version="1.0"?>
<MegaSena><Item><Concurso>2161</Concurso><Data>19/06/2019</Data><Dezenas><?php
    $megasena = simplexml_load_file('http://confiraloterias.com.br/api0/xml.php?loteria=megasena&token=MFEt0HEdZz5IqOA');
    echo $megasena->concurso->dezenas;?></Dezenas><Cidade>SAO PAULO</Cidade><UF>SP</UF><Local>CAMINHAO DA SORTE</Local><ArrecadacaoTotal>40989767</ArrecadacaoTotal><AcumuladoDataEspecial>62.112.617,60</AcumuladoDataEspecial><Proximo><Data>15/05/2019</Data><ValorAcumulado>3.000.000,00</ValorAcumulado><EstimativaPremio>60.000.000,00</EstimativaPremio></Proximo><Acumulou>R$ 11.000.000,00</Acumulou><Premios><Item><Ganhadores>1</Ganhadores><Valor>27758694.68</Valor><Faixa>Sena</Faixa><Descricao/></Item><Item><Ganhadores>117</Ganhadores><Valor>20198.69</Valor><Faixa>Quina</Faixa><Descricao/></Item><Item><Ganhadores>6080</Ganhadores><Valor>555.27</Valor><Faixa>Quadra</Faixa><Descricao/></Item></Premios></Item></MegaSena>